<?php
// created: 2021-05-31 18:44:12
$mod_strings = array (
  'LBL_NAME' => 'Engagement',
  'LBL_SENT_TO_CONTACT_ID' => '&#039;Sent To&#039; (related &#039;Contact&#039; ID)',
  'LBL_SENT_TO' => 'Sent To',
  'LBL_SENT_FROM_USER_ID' => '&#039;Sent From&#039; (related &#039;User&#039; ID)',
  'LBL_SENT_FROM' => 'Sent From',
  'LBL_SUBJECT' => 'Subject',
  'LBL_SEND' => 'SEND',
  'LBL_EDITVIEW_PANEL1' => 'Initial Email Engagement',
  'LBL_EDITVIEW_PANEL2' => 'Record Info',
  'LBL_CONTACT_FIRST_NAME' => 'Contact First Name',
  'LBL_SENDER_MOBILE' => 'Sender Mobile',
  'LBL_SENDER_TITLE' => 'Sender Title',
  'LBL_SENDER_FULL_NAME' => 'Sender Full Name',
  'LBL_SENDER_EMAIL' => 'Sender Email',
  'LNK_NEW_RECORD' => 'Create Initial Engagement',
  'LBL_IEP_INITIAL_ENGAGEMENT_DOCUMENTS_1_FROM_DOCUMENTS_TITLE' => 'Documents',
  'LBL_NO_REPONSE' => 'Continue?',
  'LBL_EDITVIEW_PANEL3' => 'No Response? Convert to Dead Lead',
  'LBL_DETAILVIEW_PANEL3' => 'Lead Converted',
  'LBL_FOLLOWUP' => 'Is it a Follow-Up?',
  'LBL_CONVERT_LEAD' => 'Convert Lead',
  'LBL_RESEND_ORIGINAL_EMAIL' => 'Resend Original Email',
  'LBL_RESEND_EMAIL' => 'Resend Client Email',
  'LBL_EDITVIEW_PANEL4' => 'Resend Original Client Email',
  'LBL_FOLLOWUP_COUNT' => 'Number of Follow-Ups',
  'LBL_FOLLOWUP_TEMPLATE' => 'Follow-up Template',
  'LBL_EDIT_FOLLOWUP_TEMPLATE' => 'Edit Follow-up Template',
  'LBL_EDITVIEW_PANEL5' => 'Follow-up Email Template',
  'LBL_EMAIL_SENT_STATUS' => 'Email Sent Status',
  'LBL_CLIENT_RESPONSE_DETAILS' => 'Client Response Details',
  'LBL_CLIENT_RESPONDED' => 'Client Responded',
);